<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="Web" content="Project">
    <title>Project for web</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&display=swap" rel="stylesheet">  </head>
  <body>
    <div class="dof">
      <header class="navbar navbar-default" id="navbar">
        <div class="container">
          <div class="navbar-header">
            <div class="region region-navigation">
              <a class="logo navbar-btn pull-left" href="" title="Главная" rel="home">
                <img src="drupal-coder.svg" alt="Главная">
              </a>
            </div>
          </div>
          <div class="navbar-collapse-wrapper">
            <div class="navbar-collapse collapse">
              <div class="region region-navigation-collapsible">
                <nav aria-labelledby="mainMenu" id="mainMenu">
                  <ul class="navbarMenu menu" id="menu">
                    <li><a class="links" href="https://drupal-coder.ru/support">Поддержка Drupal</a></li>
                    <li class="dropdown"><a href="https://drupal-coder.ru/drupal-admin" class="dropdown-toggle" data-toggle="dropdown">Администрирование <b class="caret"></b></a>
                      <div class="container-fluid dropdown-menu-wrapper">
                        <ul class="menu dropdown-menu" id="dropdownMenu1">
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/import-migrate-upgrade">Миграция</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/backup">Бэкапы</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/drupal-security-audit">Аудит безопасности</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/boost-drupal">Оптимизация скорости</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/ssl">Переезд на https</a></li>
                        </ul>
                      </div>
                    </li>
                    <li><a class="links" href="https://drupal-coder.ru/drupal-seo">Продвижение</a></li>
                    <li><a class="links" href="https://drupal-coder.ru/drupal-seo/context">Реклама</a></li>
                    <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown">О нас<span class="caret"></span></a>
                      <div class="container-fluid dropdown-menu-wrapper">
                        <ul class="menu dropdown-menu" id="dropdownMenu2">
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/team">Команда</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/drupalgive">Drupalgive</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/blog">Блог</a></li>
                          <li class="navLinks"><a class="navLinkText" href="https://drupal-coder.ru/drupal-courses">Курсы Drupal</a></li>
                        </ul>
                      </div>

                    </li>
                    <li><a class="links" href="https://drupal-coder.ru/happy-customers">Проекты</a></li>
                    <li><a class="links" href="https://drupal-coder.ru/contacts">Контакты</a></li>
                  </ul>
                </nav>
              </div>
            </div>
          </div>
        </div>
      </header>
      <div class="full-screen">
        <div class="region region-full-screen">
          <section id="b2" class="block">
              <div class="mainHeader">
                <div class="background">
                  <div class="overlay"></div>
                    <video playsinline="" autoplay="autoplay" loop="" class="fillWidth" preload="auto" muted="">
                      <source src="video.mp4" type="video/mp4">
                    </video>
                </div>
                <div class="container">
                  <div class="row">
                    <div id="tHeader" class="col-md-6">
                      <h1 class="pageTitle">Разработка <br>сайтов на Drupal</h1>
                      <div class="mainDescription">
                        Услуги разработки и поддержки <br>
                        сайтов на Drupal, работаем с 2005 года
                      </div>
                    </div>
                    <div id="fHeader" class="col-md-6" >
                      <div class="row support-achievements">
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                          <div class="achievementWrapper">
                            <div class="achievementTitle" style="font-size: 36px;">#1 <img src="cup.png" alt="Номер 1 в России по мнению рунета"></div>
                            <div class="achievementDescription">
                              Drupal-разработчик <br> в России по версии Рейтинга Рунета
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                          <div class="achievementWrapper">
                            <div class="achievementTitle" style="font-size:40px">3+</div>
                            <div class="achievementDescription">
                              средний опыт <br> специалистов более <br> 3 лет
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                          <div class="achievementWrapper">
                            <div class="achievementTitle" style="font-size: 40px">14</div>
                            <div class="achievementDescription">
                              лет опыта в сфере Drupal
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                          <div class="achievementWrapper">
                            <div class="achievementTitle">50+</div>
                            <div class="achievementDescription">
                              модулей и тем <br> в формате DrupalGive
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                          <div class="achievementWrapper">
                            <div class="achievementTitle">90 000+</div>
                            <div class="achievementDescription">
                              часов поддержки <br> сайтов на Drupal
                            </div>
                          </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                          <div class="achievementWrapper">
                            <div class="achievementTitle">300+</div>
                            <div class="achievementDescription">
                              Проектов <br> на поддержке
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
          </section>
        </div>
      </div>
      <section class="mainCover">
        <section class="mainContainer container" role="main">
         <div class="row">
           <section class="col-sm-12">
             <a id="mainContent"></a>
           </section>
         </div>
        </section>
        <section class="content">
          <div class="field">
            <div class="competencies">
               <div class="container">
                 <div class="row">
                <div class="col-md-6">
                  <h2 class="block-title">14  лет совершенствуем <br> компетенции в Drupal <br> разработке!</h2>
                  <div class="competencies-description">
                    Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
                  </div>
                </div>
              </div>
                 <div class="row flexContainer">
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-1.svg" alt="find" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Добавление <br> информации на сайт,<br> создание новых <br> разделов
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-2.svg" alt="crm" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Разработка <br> и оптимизация <br> модулей сайта
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-3.svg" alt="</>" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-4.svg" alt="Improvements" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Любые доработки <br> функционала <br> и дизайна
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-5.svg" alt="monitoring security" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Аудит и мониторинг <br> безопасности Drupal <br> сайтов
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-6.svg" alt="Drupal import" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Миграция, импорт <br> контента и апгрейд <br> Drupal
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-7.svg" alt="Optimization and acceleration of Drupal sites" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Оптимизация <br> и ускорение <br> Drupal-сайтов
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <div class="competency">
                    <div class="competency-wrapper">
                      <div class="competency-header">
                        <div class="competency-icon"><img src="competency-8.svg" alt="Web marketing" class="img-responsive"></div>
                      </div>
                      <div class="competency-body">
                        Веб-маркетинг, <br> консультации <br> и работы по SEO
                      </div>
                    </div>
                  </div>
                </div>
              </div>
               </div>
            </div>
            <div class="advantages with-expertise">
              <div class="container" id="advantagesContainer">
                <div class="row">
                  <div class="col-md-12">
                    <h2 class="block-title">Разработка <br> от Drupal-coder</h2>
                  </div>
                </div>
                <div class="row flexContainer advantagesRow">
                  <div id="column1" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantageWrapper">
                        <div class="advantageHeader">
                          <div class="advantage-num">01.</div>
                          <div class="advantage-title">Постановка задачи по Email</div>
                        </div>
                        <div class="advantage-body">
                          Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.
                        </div>
                        <div class="advantage-icon"><img src="support1.svg" alt="email" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column2" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantageWrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">02.</div>
                          <div class="advantage-title">Система Helpdesk – отчетность, прозрачность</div>
                        </div>
                        <div class="advantage-body">
                          Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
                        </div>
                        <div class="advantage-icon"><img src="support2.svg" alt="Helpdesk" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column3" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantage-wrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">03.</div>
                          <div class="advantage-title">Расширенная техническая поддержка</div>
                        </div>
                        <div class="advantage-body">
                          Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
                        </div>
                        <div class="advantage-icon"><img src="support3.svg" alt="Support" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column4" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantage-wrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">04.</div>
                          <div class="advantage-title">Персональный менеджер проекта</div>
                        </div>
                        <div class="advantage-body">
                          Ваш менеджер проекта  всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.
                        </div>
                        <div class="advantage-icon"><img src="support4.svg" alt="Personal project manager" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column5" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantage-wrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">05.</div>
                          <div class="advantage-title">Удобные способы оплаты</div>
                        </div>
                        <div class="advantage-body">
                          Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.
                        </div>
                        <div class="advantage-icon"><img src="support5.svg" alt="Convenient payment methods" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column6" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantage-wrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">06.</div>
                          <div class="advantage-title">Работаем с SLA и NDA</div>
                        </div>
                        <div class="advantage-body">
                          Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
                        </div>
                        <div class="advantage-icon"><img src="support6.svg" alt="SLA and NDA" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column7" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantage-wrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">07.</div>
                          <div class="advantage-title">Штатные специалисты</div>
                        </div>
                        <div class="advantage-body">
                          Надежные штатные специалисты, никаких фрилансеров.
                        </div>
                        <div class="advantage-icon"><img src="support7.svg" alt="Specialists" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                  <div id="column8" class="col-sm-6 col-md-3 col-xs-12 advantageColumn">
                    <div class="advantage">
                      <div class="advantage-wrapper">
                        <div class="advantage-header">
                          <div class="advantage-num">08.</div>
                          <div class="advantage-title">Удобные каналы связи</div>
                        </div>
                        <div class="advantage-body">
                          Консультации по телефону, скайпу, в месенджерах.
                        </div>
                        <div class="advantage-icon"><img src="support8.svg" alt="Convenient communication channels" class="img-responsive"></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="expertise">
              <div class="container">
                <div class="row">
                  <div class="col-md-6 col-xs-12 col-md-offset-6">
                    <div class="row">
                      <div class="col-md-12">
                        <h2 class="block-title">Экспертиза в Drupal,<br> опыт 14 лет!</h2>
                      </div>
                    </div>
                    <div class="row flexContainer expertise-row">
                      <div class="col-sm-6 col-xs-12 expertise-col">
                        <div class="expertise-item">
                          <div class="expertise-item-body">
                            Только системный подход – контроль версий, резервирование и тестирование!
                          </div>
                        </div>
                      </div>
                      <div class="col-sm-6 col-xs-12 expertise-col">
                        <div class="expertise-item">
                          <div class="expertise-item-body">
                            Только Drupal сайты, не берем на поддержку сайты на других CMS!
                          </div>
                        </div>
                      </div>
                      <div class="col-sm-6 col-xs-12 expertise-col">
                        <div class="expertise-item">
                          <div class="expertise-item-body">
                            Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем <a class="our" href="https://drupal-coder.ru/drupalgive">свои модули Drupal</a>
                          </div>
                        </div>
                      </div>
                      <div class="col-sm-6 col-xs-12 expertise-col">
                        <div class="expertise-item">
                          <div class="expertise-item-body">
                            Поддерживаем сайты на Drupal 5, 6, 7 и 8
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="expertise-img"><img src="laptop.png" class="img-responsive" alt="laptop"></div>
            </div>
          </div>
        </section>
        <section class="blockTraffics">
          <h2 class="trafficsTitle">Тарифы</h2>
          <div class="tariffs">
            <div class="container">
              <div class="row flexContainer tariffs-row">
                <div class="col-sm-4 col-xs-12 col-flex">
                  <div class="tariff">
                    <div class="tariffWrapper">
                      <div class="tariffHeader">
                        <div class="tariffTitle">Стартовый</div><br>
                      </div>
                      <div class="tariff-body">
                        <div class="tariffBodyItem">Консультации и работы по SEO</div>
                        <div class="tariffBodyItem">Услуги дизайнера</div>
                        <div class="tariffBodyItem">Неиспользованные оплаченные часы переносятся на следующий месяц</div>
                        <div class="tariffBodyItem">Предоплата от 6 000 рублей в месяц</div>
                      </div>
                      <div class="tariffFooter">
                        <a href="#Feedback" class="contact-form tariffFooter-btn">Свяжитесь с нами!</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4 col-flex col-xs-12">
                  <div class="tariff">
                    <div class="tariffWrapper">
                      <div class="tariffHeader">
                        <div class="tariffTitle">Бизнес</div><br>
                      </div>
                      <div class="tariff-body">
                        <div class="tariffBodyItem">Консультации и работы по SEO</div>
                        <div class="tariffBodyItem">Услуги дизайнера</div>
                        <div class="tariffBodyItem">Высокое время реакции - до 2 рабочих дней</div>
                        <div class="tariffBodyItem">Неиспользованные оплаченные часы не переносятся</div>
                        <div class="tariffBodyItem">Предоплата от 30 000 рублей в месяц</div>
                      </div>
                      <div class="tariffFooter">
                        <a href="#Feedback" class="contact-form tariffFooter-btn">Свяжитесь с нами!</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4 col-flex col-xs-12">
                  <div class="tariff">
                    <div class="tariffWrapper">
                      <div class="tariffHeader">
                        <div class="tariffTitle">VIP</div><br>
                      </div>
                      <div class="tariff-body">
                        <div class="tariffBodyItem">Консультации и работы по SEO</div>
                        <div class="tariffBodyItem">Услуги дизайнера</div>
                        <div class="tariffBodyItem">Максимальное время реакции - в день обращения</div>
                        <div class="tariffBodyItem">Неиспользованные оплаченные часы не переносятся</div>
                        <div class="tariffBodyItem">Предоплата от 270 000 рублей в месяц</div>
                      </div>
                      <div class="tariffFooter">
                        <a href="#Feedback" class="contact-form tariffFooter-btn">Свяжитесь с нами!</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-xs-12">
                  <div class="tariffs-ps">
                    Вам не подходят наши тарифы? Оставьте заявку и мы предложим вам индивидуальные условия!
                    <div><a href="#Feedback" class="contact-form tariffs-link">Получить индивидуальный тариф</a></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="competencies without-padding-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <h2 class="block-title" style="font-weight: bold; font-size: 46px; line-height: 54px">Наши профессиональные разработчики выполняют быстро любые задачи</h2>
                <div class="competencies-description">
                </div>
              </div>
            </div>
            <div class="row flexContainer competencies-row">
              <div class="col-sm-4 col-xs-12">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img src="competency-20.svg" alt="Customization time - 1+ hours" class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      <div class="competency-time">от 1ч</div>
                      Настройка события GA <br> в интернет-магазине
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-xs-12">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img src="competency-21.svg" alt="Development time - 20+ hours" class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      <div class="competency-time">от 20ч</div>
                      Разработка мобильной <br> версии сайта
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-xs-12">
                <div class="competency">
                  <div class="competency-wrapper">
                    <div class="competency-header">
                      <div class="competency-icon"><img src="competency-22.svg" alt="Time of integration - 8+ hours" class="img-responsive"></div>
                    </div>
                    <div class="competency-body">
                      <div class="competency-time">от 8ч</div>
                      Интеграция <br> модуля оплаты
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="team" >
          <h2 class="block-title">Команда</h2>
          <div class="form-group">
            <div class="view view-team view-id-team">
              <div class="view-content">
                <div class="col-xs-6 col-sm-6 col-md-4 views-row"><div class="user-teaser">
                  <div class="user-teaser-photo">
                    <img src="IMG_2472_0.jpg?itok=Fyg_7Erv" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                  </div>
                  <div><a class="user-teaser-name" href="https://www.drupal.org/user/33715" title="Профиль на drupal.org" target="_blank">Сергей Синица</a></div>
                  <div class="user-teaser-post">Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора</div>
                </div></div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row"><div class="user-teaser">
                  <div class="user-teaser-photo">
                    <img src="IMG_2539_0.jpg?itok=UIjLIj5Z" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                  </div>
                  <div><a class="user-teaser-name" href="https://drupal.org/user/1942648" title="Профиль на drupal.org" target="_blank">Роман Агабеков</a></div>
                  <div class="user-teaser-post">Руководитель отдела DevOPS, директор</div>
                </div></div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row"><div class="user-teaser">
                  <div class="user-teaser-photo">
                    <img src="IMG_2474_1.jpg?itok=wEUr4Wxc" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                  </div>
                  <div><a class="user-teaser-name" href="https://www.drupal.org/user/3461343" title="Профиль на drupal.org" target="_blank">Алексей Синица</a></div>
                  <div class="user-teaser-post">Руководитель отдела поддержки сайтов</div>
                </div></div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row"><div class="user-teaser">
                  <div class="user-teaser-photo">
                    <img src="IMG_2522_0.jpg?itok=R9PN9U4d" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                  </div>
                  <div><a class="user-teaser-name" href="https://www.drupal.org/u/dbochkareva" title="Профиль на drupal.org" target="_blank">Дарья Бочкарёва</a></div>
                  <div class="user-teaser-post">Руководитель отдела продвижения, контекстной рекламы и контент-поддержки сайтов</div>
                </div></div>
                <div class="col-xs-6 col-sm-6 col-md-4 views-row"><div class="user-teaser">
                  <div class="user-teaser-photo">
                    <img src="IMG_9971_16.jpg?itok=rH-9-ZmI" width="280" height="280" alt="" typeof="Image" class="img-responsive">
                  </div>
                  <div class="user-teaser-name">Ирина Торкунова</div>
                  <div class="user-teaser-post">Менеджер по работе с клиентами</div>
                </div></div>
              </div>
            <div class="more-link form-group"><a href="https://drupal-coder.ru/team">Вся команда</a></div>
          </div>
          </div>
        </section>
        <section class="containerRecommendation">
            <h2 class="block-title">Отзывы</h2>
            <div class="form-group">
              <div class="containerSlider">
                <div class="view-content">
                  <div class="wrapperSlider" style="min-width: 0">
                    <div id="Slider" class="slick" style="min-width: 0" data-slick={adaptiveHeight:true,centerMode:false,fade:true}>
                      <div class="slick__item">
                          <div class="projectLogos">
                                    <div class="field-content">
                                      <img src="logo_0.png" width="78" height="46" alt="Ciel parfum" typeof="foaf:Image" class="projectImage">
                                    </div>
                                  </div>
                          <div class="projectText">
                                    <div class="field-content">Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com, который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть, привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф). Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант. Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!</div>
                                  </div>
                          <div class="projectComment">
                            <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»
                            <a href="http://www.cielparfum.com/" class="linkComment">http://www.cielparfum.com/</a>
                            </div>
                          </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="logo.png" width="113" height="46" alt="Ciel parfum" typeof="foaf:Image" class="projectImage">
                          </div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">Сергей — профессиональный, высококвалифицированый программист с огромным опытом в ИТ. Я долгое время общался с топ-фрилансерами (вся первая двадцатка) на веблансере и могу сказать, что С СЕРГЕЕМ ОНИ И РЯДОМ НЕ ВАЛЯЛИСЬ. Работаем с Сергеем до сих пор. С ним приятно работать, я доволен.&nbsp;</div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">Сергей Чепурко, руководитель проекта
                            <a href="http://www.personal-writer.com/" class="linkComment">www.personal-writer.com</a>
                            &nbsp;/&nbsp;
                            <a href="http://www.writers-united.org/" class="linkComment">www.writers-united.org</a>
                          </div>
                        </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="farbors_ru.jpg" width="192" height="46" alt="Ciel parfum" typeof="foaf:Image" class="projectImage">
                          </div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">Выражаю глубочайшую благодарность команде специалистов компании "Инитлаб" и лично Дмитрию Купянскому и Алексею Синице. Сайт был первоклассно перевёрстан из старой табличной модели в новую на базе Drupal с дополнительной функциональностью. Всё было сделано с высочайшим качеством и точно в сроки. Всем кому хочется без нервов и лишних вопросов разработать сайт рекомендую обращаться именно к этой команде профессионалов.</div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">Леонид Александрович Ледовский</div>
                        </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="nashagazeta_ch.png" width="157" height="46" alt="nashagazeta.ch" typeof="foaf:Image" class="projectImage">
                          </div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">Моя электронная газета www.nashagazeta.ch существует в Швейцарии уже 10 лет. За это время мы сменили 7 специалистов по техподдержке, и только сейчас, в последние несколько месяцев, с начала сотрудничества с Алексеем Синицей и его командой, я впервые почувствовала, что у меня есть надежный технический тыл. Без громких слов и обещаний, ребята просто спокойно и качественно делают работу, быстро реагируют, находят решения, предлагают конкретные варианты улучшения функционирования сайта и сами их оперативно осуществляют. Сотрудничество с ними – одно удовольствие!
                          </div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">Надежда Сикорская, Женева, Швейцария</div>
                        </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="logo-estee.png" width="99" height="46" alt="estee-design.ru" typeof="foaf:Image" class="projectImage">
                          </div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">Наша компания Estee Design занимается дизайном интерьеров. Сайт сверстан на Drupal. Искали программистов под выполнение ряда небольших изменений и корректировок по сайту.
                        Пообщавшись с Алексеем Синицей, приняли решение о начале работ с компанией Initlab/drupal-coder. Сотрудничеством довольны на 100%. Четкая и понятная система коммуникации, достаточно оперативное решение по задачам. Дали рекомендации по улучшению програмной части сайта, исправили ряд скрытых ошибок.
                        Никогда не пишу отзывы (нет времени), но в данном случае, по просьбе Алексея, не могу не рекомендовать Initlab другим людям - действительно компания профессионалов.
                          </div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">Кузин Вадим, руководитель строительного направления Дизайн-бюро интерьеров Estee
                          <a href="http://estee-design.ru" class="linkComment">estee-design.ru</a>
                          </div>
                        </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="cableman_ru.png" width="200" height="41" alt="estee-design.ru" typeof="foaf:Image" class="projectImage">
                          </div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">Наша компания за несколько лет сменила несколько команд программистов и специалистов техподдержки, и почти отчаялась найти на российском рынке адекватное профессиональное предложение по разумной цене. Пока мы не начали работать с командой "Инитлаб", воплощающей в себе все наши представления о нормальной системе взаимодействия в сочетании с профессиональным неравнодушием. Впервые в моей деловой практике я чувствую надежно прикрытыми важнейшие задачи в жизни электронного СМИ, при том, что мои коллеги работают за сотни километров от нас и мы никогда не встречались лично.</div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">Константин Бельский, зам. генерального директора портала
                            <a href="http://www.cableman.ru/" class="linkComment">Кабельщик.ру</a>
                          </div>
                        </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="logo_2.png" width="165" height="46" alt="estee-design.ru" typeof="foaf:Image" class="projectImage">
                          </div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">За довольно продолжительный срок (2014 - 2016 годы) весьма плотной работы (интернет-магазин на безумно замороченном Drupal 6: устраняли косяки разработчиков, ускоряли сайт, сделали множество новых функций и т.п.) - только самые добрые эмоции от работы с командой Initlab / Drupal-coder: всегда можно рассчитывать на быструю и толковую помощь, поддержку, совет. Даже сейчас, не смотря на то, что мы почти год не работали на постоянной основе (банально закончились задачи), случайно возникшая проблема с сайтом была решена мгновенно! В общем, только самые искренние благодарности и рекомендации!
                            Спасибо! )
                          </div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">С уважением, Владислав, <a href="http://serebro.ag" class="linkComment">Serebro.Ag</a>
                          </div>
                        </div>
                      </div>
                      <div class="slick__item">
                        <div class="projectLogos">
                          <div class="field-content">
                            <img src="lpcma_rus_v4.jpg" width="110" height="46" alt="www.serebro.ag" typeof="foaf:Image" class="projectImage"></div>
                        </div>
                        <div class="projectText">
                          <div class="field-content">Хотел поблагодарить за работу над нашими сайтами.
                            За 4 месяца работы привели сайт в порядок, а самое главное получили инструмент, с помощью мы теперь можем быстро и красиво выставлять контент для образования и работы с предприятиями
                            http://lpcma.tsu.ru/ru/post/reference_material
                            Ну и многому научись благодаря работе с вами. Мы очень рады, что удалось найти настолько компетентных ребят )
                          </div>
                        </div>
                        <div class="projectComment">
                          <div class="field-content">Дмитрий Новиков, <a href="http://lpcma.tsu.ru" class="linkComment">lpcma.tsu.ru</a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
        <section id="block-faq" class="dc-section faq-block block">
          <h2 class="block-title">FAQ</h2>
          <div class="field field--name-body">
            <div itemscope="">
              <div class="container">
                <div aria-multiselectable="true" class="panel-group panel-faq" id="accordion" role="tablist">
                  <div class="panel panel_open">
                    <div class="panel-heading" id="heading2" role="tab">
                      <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse2" aria-expanded="true" data-parent="#accordion" data-toggle="collapse" href="#collapse2" role="button">Кто непосредственно занимается поддержкой? </a></h4>
                    </div>
                    <div aria-labelledby="heading2" class="panel-collapse collapse in" id="collapse2" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                      <div class="panelText" itemprop="text">Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
                      обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
                      SEO, 4 системных администратора.
                      </div>
                    </div>
                  </div>
                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading3" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse3" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse3" role="button">Как организована работа поддержки? </a></h4>
                  </div>
                  <div aria-labelledby="heading3" class="panel-collapse collapse" id="collapse3" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Клиент выбирает один из тарифов и делает предоплату. Все заявки на работы по сайту
                      заводятся в нашу систему Service desk. В течение времени реакции по тарифу закрепленный за проектом специалист
                      приступает к выполнению заявки, фиксирует время, потраченное на выполнение заявки и закрывает заявку по
                      окончанию работы. Клиент может посмотреть все заявки в работе и отработанные часы
                      в своем кабинете через веб-интерфейс.</div>
                  </div>
                </div>
                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading4" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse4" aria-expanded="false" data-toggle="collapse" href="#collapse4" role="button">Что происходит, когда отработаны все предоплаченные часы за месяц? </a></h4>
                  </div>
                  <div aria-labelledby="heading4" class="panel-collapse collapse" id="collapse4" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Мы уведомляем Клиента, о том, что последующие заявки в этом месяце будут выполняться с
                      доплатой согласно тарифу либо будут перенесены по срокам на следующий месяц. В конце месяца, в котором были заявки с доплатой, клиентам отправляется счет на доплату по факту выполненных работ сверх предоплаты тарифного плана.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading5" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse5" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse5" role="button">Что происходит, когда не отработаны все предоплаченные часы за месяц? </a></h4>
                  </div>

                  <div aria-labelledby="heading5" class="panel-collapse collapse" id="collapse5" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Предоплата не переносится на следующий месяц и деньги не возвращаются. Для продолжения
                      поддержки сайта необходимо оплатить предоплату согласно выбранному тарифу за следующий месяц.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading6" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse6" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse6" role="button">Как происходит оценка и согласование планируемого времени на выполнение
                      заявок? </a></h4>
                  </div>

                  <div aria-labelledby="heading6" class="panel-collapse collapse" id="collapse6" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Заявки, выполнение которых укладывается в оставшееся предоплаченное время, по умолчанию
                      не оцениваются и время не согласовывается, мы стараемся сэкономить время и быстро выполнить работу. Если видим,
                      что задача не укладывается в предоплаченное время, то делаем примерную оценку по времени и согласовываем оценку
                      трудоемкости с Клиентом. Клиент может явно попросить предварительно оценить работу по времени и согласовать
                      трудоемкость, направив заявку с припиской в теме письма «Оценить работу». В этом случае время на оценку также
                      оплачивается согласно тарифу поддержки. Если время фактического выполнения превышает заранее согласованное, то
                      уточняем оценку, договариваемся о возможной доплате и переносе сроков по задаче. На наше усмотрение большие
                      задачи, трудоемкость которых мы можем заранее оценить, например, разработка отдельных модулей или
                      самостоятельных разделов сайта по подробному техническому заданию, могут быть вынесены из поддержки в отдельный
                      проект на договорных условиях.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading7" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse7" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse7" role="button">Сколько программистов выделяется на проект? </a></h4>
                  </div>

                  <div aria-labelledby="heading7" class="panel-collapse collapse" id="collapse7" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">1-2 человека. За каждым проектом закрепляется один ответственный специалист, через
                      которого проходят все заявки. Все заявки становятся в очередь к ответственному в порядке их поступления в
                      Helpdesk. Возможно привлечение дополнительных штатных специалистов в поддержку проекта в случаях, когда:
                      <ul>
                        <li>объем заявок стабильно большой и ответственный не успевает выполнять задачи;</li>
                        <li>ответственный не может начать работу по заявке в срок (заболел, ушел в отпуск);</li>
                        <li>специфика задачи такова, что кто-то в команде сделает эту работу существенно быстрее.</li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading8" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse8" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse8" role="button">Как подать заявку на внесение изменений на сайте? </a></h4>
                  </div>

                  <div aria-labelledby="heading8" class="panel-collapse collapse" id="collapse8" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Для подачи заявки на внесение изменений на сайте необходимо написать письмо на email
                      поддержки с указанием в теме письма домена сайта и подробным описанием вносимых изменений.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading10" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse10" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse10" role="button">Как подать заявку на добавление пользователя, изменение настроек веб-сервера
                      и других задач по администрированию? </a></h4>
                  </div>

                  <div aria-labelledby="heading10" class="panel-collapse collapse" id="collapse10" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Для любых задач по администрированию необходимо написать письмо на email поддержки с
                      указанием домена сайта и описанием задачи.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading11" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse11" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse11" role="button">В течение какого времени начинается работа по заявке? </a></h4>
                  </div>

                  <div aria-labelledby="heading11" class="panel-collapse collapse" id="collapse11" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Время реакции зависит типа заявки и от выбранного тарифного плана. Время реакции на сбои,
                      обнаруживаемые системой мониторинга, от 2-х часов в рабочее время. Время реакции на заявки по доработке сайта
                      от 24-х часов в рабочее время. Время реакции может быть более гибко определено в SLA.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading13" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse13" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse13" role="button">В какое время работает поддержка? </a></h4>
                  </div>

                  <div aria-labelledby="heading13" class="panel-collapse collapse" id="collapse13" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Время работы поддержки с 10 до 18 часов (MSK, GMT+3) в рабочие дни. Мы также можем выполнять работы сверхурочно по договоренности с оплатой по двойной ставке часа.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading14" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse14" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse14" role="button">Подходят ли услуги поддержки, если необходимо произвести обновление ядра
                      Drupal или модулей? </a></h4>
                  </div>

                  <div aria-labelledby="heading14" class="panel-collapse collapse" id="collapse14" role="tabpanel" itemscope="" itemprop="acceptedAnswer">
                    <div class="panelText" itemprop="text">Обновление безопасности в рамках одной ветки Drupal делается в режиме поддержки на всех
                      тарифных планах. Обновление, связанное с переходом на следующую ветку Drupal, например апгрейд с 6.х на 7.х,
                      лучше делать в рамках отдельного проекта, стоимость и сроки которого мы можем предложить после проведения
                      аудита апгрейда. Аудит апгрейда включает в себя анализ путей миграции и трудоемкости обновления для всех
                      модулей, блоков кода, Views, тем оформления, стоит от 6500 рублей и, как правило, занимает 1-3 дня, в
                      зависимости от размера сайта.</div>
                  </div>
                </div>

                <div class="panel panel-default panel_close" itemscope="" itemprop="mainEntity">
                  <div class="panel-heading" id="heading15" role="tab">
                    <h4 class="panel-title" itemprop="name"><a class="panel-btn" aria-controls="collapse15" aria-expanded="false" data-parent="#accordion" data-toggle="collapse" href="#collapse15" role="button">Можно ли пообщаться со специалистом голосом или в мессенджере? </a></h4>
                  </div>

                  <div aria-labelledby="heading15" class="panel-collapse collapse" id="collapse15" role="tabpanel" itemscope="">
                    <div class="panelText" itemprop="text">Для этого нужно написать заявку на
                      консультацию на email поддержки и сообщить удобное время и контактные данные.</div>
                  </div>
                </div>
              </div>    </div>
          </div>  </div>

        </section>
      </section>
      <footer class="footer">
        <div class=" container">
          <div class="region region-footer">
            <section id="Feedback" class="block block-block-content">
              <div class="row">
                <div class="col-md-6 col-xs-12 col-sm-6">
                  <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                    <div class="block-form-wrapper">
                    <div class="block-form-title">Оставить заявку на <br> поддержку сайта</div>
                    <div class="block-form-description">Срочно нужна поддержка сайта? Ваша команда не успевает справиться самостоятельно или предыдущий подрядчик не справился с работой? Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!</div>
                    <div class="block-form-contacts">
                      <ul>
                        <li class="block-form-phone"><a href="tel:88002222673">8 800 222-26-73</a></li>
                        <li class="block-form-email"><a href="mailto:info@drupal-coder.ru">info@drupal-coder.ru</a></li>
                      </ul>
                    </div>
                  </div>
                  </div>
                </div>
                <div class="col-md-6 col-xs-12 col-sm-6">
                  <div class="field field--name-field-block-with-form-value">
                    <form class="contact-message-form contact-form" method="post" action="https://formcarry.com/s/ECxkVH4Eiz" id="contact-message-order-support-form" accept-charset="UTF-8">
                      <div class="field--type-string fieldName form-group form-wrapper" id="name">
                        <div class="form-item fieldName">
                        <label for="nameField" class="control-label"></label>
                        <input class="text-full form-text form-control" type="text" id="nameField" placeholder="Ваше имя" title="">
                        </div>
                      </div>
                      <div class="field--type-string form-group form-wrapper" id="number">
                        <div class="form-item form-group">
                          <label for="numberField" class="control-label form-required">
                            <input class="text-full form-text required form-control" type="text" style="width: 100%" maxlength="255" id="numberField" placeholder="Телефон" required="required" aria-required="true">
                          </label>
                        </div>
                      </div>
                      <div class="form-group form-wrapper" id="email">
                        <div class="form-item form-type-email form-group">
                          <label for="emailField" class="control-label">
                            <input class="form-email required form-control" type="email" id="emailField" maxlength="255" placeholder="E-mail" required="required" aria-required="true">
                          </label>
                        </div>
                      </div>
                      <div class="field--type-string-long" id="comment">
                        <div class="form-item form-type-textarea ">
                            <div class="form-textarea-wrapper">
                              <textarea class="text-full form-textarea form-control" rows="5"  id="commentField" cols="60" placeholder="Ваш комментарий"></textarea>
                            </div>
                        </div>
                      </div>
                      <input autocomplete="off" type="hidden" name="form_build_id" >
                      <input type="hidden" name="form_id" value="contact_message_order_support_form">
                      <div class="form-item form-type-checkbox" style="margin: 16px">
                        <label for="edit-fz152-agreement" class="control-label option form-required"><input required="required" class="form-checkbox required" type="checkbox" id="edit-fz152-agreement" name="fz152_agreement" value="1" aria-required="true">
                          <span class="custom-checkbox"></span>Отправляя заявку, я даю согласие на обработку своих персональных данных.
                        </label>
                      </div>
                      <div class="captcha"><input type="hidden" name="captcha_sid" value="93512">
                        <input type="hidden" name="captcha_token">
                        <input type="hidden" name="captcha_response" value="Google no captcha">
                        <div class="g-recaptcha">
                          <div style="width: 304px; height: 78px;">
                            <div>
                              <iframe src="https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6Le7ciYUAAAAAALNHRR_GYgiOXgsH8EX9GbvQ42y&amp;co=aHR0cHM6Ly9kcnVwYWwtY29kZXIucnU6NDQz&amp;hl=ru&amp;type=image&amp;v=qc5B-qjP0QEimFYUxcpWJy5B&amp;theme=dark&amp;size=normal&amp;cb=ruwyzhxi7lnz" width="304" height="78" role="presentation" name="a-i1p58kpiq2ew">
                              </iframe>
                            </div>
                            <textarea id="g-recaptcha-response" name="g-recaptcha-response" class="g-recaptcha-response" style="width: 250px; height: 40px; border: 1px solid rgb(193, 193, 193); margin: 10px 25px; padding: 0px; resize: none; display: none;">
                            </textarea>
                          </div>
                          <iframe style="display: none">
                          </iframe>
                        </div>
                      </div>
                      <div class="form-actions form-group form-wrapper" id="edit-actions">
                        <button class="button button--primary form-submit btn-primary btn formSubmit" type="submit" id="edit-submit" name="op" value="Свяжитесь с нами">Свяжитесь с нами</button></div>
                    </form>
                  </div>
                </div>
              </div>
            </section>
            <section id="block-copyright" class="block">
                <p>Проект ООО «Инитлаб», Краснодар, Россия.
                  <a class="goal__tel" href="tel:+78002222673"></a><br>
                  Drupal является зарегистрированной торговой маркой Dries Buytaert.</p>
            </section>
          </div>
        </div>
      </footer>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="slick/slick.min.js"></script>
    <script src="slider.js"></script>
  </body>
</html>

